<!DOCTYPE html>
<html lang="fr" dir="ltr">

<head>
  <meta charset="utf-8">
  <link rel="apple-touch-icon" sizes="180x180" href="./images/apple-touch-icon.png">
  <link rel="icon" type="image/png" sizes="32x32" href="./images/favicon-32x32.png">
  <link rel="icon" type="image/png" sizes="16x16" href="./images/favicon-16x16.png">
  <title>Présentation de la consultation sur le thème : Comment mieux prendre soin de nos aînés ?</title>
  <meta name="viewport" content="width=device-width">
  <meta name="description" content="Le ministère des Solidarités et de la Santé et Make.org lancent une grande consultation citoyenne sur le grand âge et l’autonomie, avec le soutien de nombreux acteurs.">
  <meta property="og:title" content="Comment mieux prendre soin de nos aînés ?">
  <meta property="og:description" content="Le ministère des Solidarités et de la Santé et Make.org lancent une grande consultation citoyenne sur le grand âge et l’autonomie, avec le soutien de nombreux acteurs.">
  <meta property="og:headline" content="Le ministère des Solidarités et de la Santé et Make.org lancent une grande consultation citoyenne sur le grand âge et l’autonomie, avec le soutien de nombreux acteurs.">
  <meta property="og:image" content="https://uploads-ssl.webflow.com/59833d390a24e50001b873d8/5baa0d4fdb34503bfcb15b49_meta%20aines%20consultation%20ministere.jpg">
  <meta name="twitter:card" content="summary">
  <meta property="twitter:title" content="Comment mieux prendre soin de nos aînés ?">
  <meta property="twitter:description" content="Le ministère des Solidarités et de la Santé et Make.org lancent une grande consultation citoyenne sur le grand âge et l’autonomie, avec le soutien de nombreux acteurs.">
  <meta property="twitter:image" content="https://uploads-ssl.webflow.com/59833d390a24e50001b873d8/5baa0d4fdb34503bfcb15b49_meta%20aines%20consultation%20ministere.jpg">
  <link href="https://fonts.googleapis.com/css?family=Ultra" rel="stylesheet">
  <link rel="stylesheet" type="text/css" href="./css/fontawesome.css">
  <link rel="stylesheet" type="text/css" href="./css/index.css">
</head>

<body>
  <header class="main-header-container" id="main_header">
    <div class="main-header-affix">
      <div class="main-container main-header">
        <div class="header-first-row">
          <div class="logo-wrapper">
            <a href="https://solidarites-sante.gouv.fr/"><img srcset="./images/ministere@2x.png 2x,./images/ministere@3x.png 3x" src="./images/ministere.png" alt="Aller sur le site du Ministère des Solidarités et de la Santé (République Française)" /></a>
            <img class="logo-sep" src="./images/sep.svg" alt="Barre de séparation" />
            <a href="https://make.org"><img src="./images/logo.svg" alt="Aller sur Make.org" /></a>
          </div>
          <button class="menu-button only-small-screen" id="nav_button" onclick="toggleNav()" aria-controls="nav_wrapper" aria-expanded="false" aria-label="Navigation"><i class="fa fa-bars"></i><span class="special-full-indent">Ouvrir et fermer le menu</span></button>
        </div>
        <div id="nav_wrapper" class="menu-wrapper" hidden="">
          <ul role="menubar" class="menu-list">
            <li class="menu-item"><a class="special-home" href="#" role="menuitem"><i class="fa fa-home"></i><span class="special-indent">Retour en haut de page</span></a></li>
            <li class="menu-item"><a href="#debat" role="menuitem">Le débat public</a></li>
            <li class="menu-item"><a href="#enjeux" role="menuitem">Les enjeux</a></li>
            <li class="menu-item"><a href="#societe" role="menuitem">La société civile</a></li>
            <li class="menu-item"><a href="#comment" role="menuitem">Comment ça marche ?</a></li>
          </ul>
        </div>
      </div>
    </div>
  </header>
  <main>
    <article>
      <header class="first-section">
        <div class="half-container first-section-image-container">
          <img class="first-section-image" srcset="./images/aine@2x.jpg 2x,./images/aine@3x.jpg 3x" src="./images/aine.jpg" alt=""/>
      </div>
          <div class="half-container first-section-content">
            <div class="first-section-special-width">
              <h1 class="main-title">
              <span class="main-title-first-row">
                Comment mieux
              </span>
              <span class="main-title-second-row">prendre soin de</span>
              <span  class="main-title-third-row">nos aînés ?</span>
            </h1>
              <p class="first-section-paragraph-alt">
                Le ministère des Solidarités et de la Santé et Make.org lancent une grande consultation citoyenne sur le grand âge et l’autonomie, avec le soutien de nombreux acteurs.
              </p>
              <p class="first-section-paragraph">
                Au moment de l’élaboration d’une vaste réforme sur le grand âge et l’autonomie, les Français(es) pourront pendant 2 mois répondre librement à la question « Comment mieux prendre soin de nos aînés » ? Venez voter et proposer vos idées
                !
              </p>
              <img class="sticky-logo" src="./images/grand-age-et-autonomie.svg" alt="Grand âge et autonomie" />
              <a class="main-button" href="https://make.org/?utm_source=gouv&utm_medium=about-page&utm_campaign=aines#/FR/consultation/aines/selection">Participer à la consultation</a>
            </div>
          </div>
      </header>
      <section class="second-section align-center" id="debat">
        <div class="main-container section-inner-column section-padding">
          <header>
            <h2 class="secondary-title">
              <span class="secondary-title-first-row">L'organisation du</span>
              <span class="secondary-title-second-row">débat public</span>
            </h2>
          </header>
          <div class="tile big-tile">
            <p class="tertiary-title">La grande consultation citoyenne</p>
            <p><span class="special-full-indent">Du </span><time datetime="2018-10-01 00:00:00+01:00">1 octobre</time> -<span class="special-full-indent">au </span> <time datetime="2018-12-01 23:59:59+01:00">1 décembre</time></p>
            <div class="vote-container">
              <div class="vote-button agree">
                <i class="far fa-thumbs-up"></i>
              </div>
              <div class="vote-button disagree">
                <i class="far fa-thumbs-down"></i>
              </div>
              <div class="vote-button neutral">
                <i class="far fa-thumbs-up"></i>
              </div>
            </div>
          </div>
          <div class="roadmap">
            <div class="roadmap-list-wrapper">
              <h3 class="org"><span class="special-full-indent">Déroulé de la consultation par le </span>gouvernement <span class="special-full-indent">:</span></h3>
              <ol class="roadmap-list">
                <li class="tile roadmap-item"><i class="fa fa-arrow-down"></i><span>Forums régionaux</span>
                </li>
                <li class="tile roadmap-item"><i class="fa fa-arrow-down"></i><span>Groupes d'expression</span>
                </li>
                <li class="tile roadmap-item"><i class="fa fa-arrow-down"></i><span>Projet de réforme en 2019</span><img srcset="./images/republique-francaise@2x.png 2x,./images/republique-francaise@3x.png 3x" src="./images/republique-francaise.png" alt="" /></li>
              </ol>
            </div>
            <div class="roadmap-list-wrapper">
              <h3 class="org"><span class="special-full-indent">Déroulé de la consultation par </span><img src="./images/logo.svg" alt="Make.org" /> <span class="special-full-indent">:</span></h3>
              <ol class="roadmap-list">
                <li class="tile roadmap-item"><i class="fa fa-arrow-down"></i><span>Mobilisation de la société civile (associations, entreprises, citoyens, ...)</span>
                </li>
                <li class="tile roadmap-item"><i class="fa fa-arrow-down"></i><span>Ateliers de transformation</span>
                </li>
                <li class="tile roadmap-item"><i class="fa fa-arrow-down"></i><span>Le plan d'action de la société civile</span><img srcset="./images/societe-civile@2x.png 2x,./images/societe-civile@3x.png 3x" src="./images/societe-civile.png" alt=""/></li>
              </ol>
            </div>
          </div>
          <div class="button-wrapper">
            <a class="main-button" href="https://make.org/?utm_source=gouv&utm_medium=about-page&utm_campaign=aines#/FR/consultation/aines/selection">Participer à la consultation</a>
          </div>
        </div>
      </section>
      <section class="third-section" id="enjeux">
        <div class="main-container section-inner-column section-padding">
          <header>
            <h2 class="secondary-title">
              <img srcset="./images/republique-francaise@2x.png 2x,./images/republique-francaise@3x.png 3x" src="./images/republique-francaise.png" alt="" />
              <span class="secondary-title-first-row">Les grands enjeux</span>
              <span class="secondary-title-second-row">de la réforme</span>
            </h2>
          </header>
          <div class="section-inner-row third-section-content first-part">
            <div class="section-inner-column third-section-specialcontainer">
              <p class="third-section-paragraph">Le grand débat public voulu par le gouvernement répond à la volonté forte d’associer tous les Français à la préparation d’une réforme ambitieuse, <span class="third-section-paragraph-alt">dont découlera en 2019 un projet de loi. A ce titre, les résultats de la consultation
                citoyenne nourriront utilement les forums régionaux, ateliers et groupes de parole organisés par le ministère des Solidarités et de la Santé jusqu’en janvier 2019.</span></p>
              <p class="third-section-paragraph">Aujourd’hui, la France compte 1,5 million de personnes de 85 ans et plus. Elles seront 4,8 millions en 2050. <span class="third-section-paragraph-alt">Ces chiffres soulignent le besoin de transformer en profondeur la manière dont est reconnu et pris en charge le risque de perte
                d’autonomie liée à l’âge. La future réforme se fixe l’objectif primordial d’assurer une prise en charge pérenne et répondant aux besoins des personnes âgées et de leurs familles. Liberté de choix, prévention, simplicité seront au cœur de
                la réflexion pour accompagner les personnes âgées dans une société inclusive et solidaire.</span></p>
              <a class="main-button button-big-margin" href="https://make.org/?utm_source=gouv&utm_medium=about-page&utm_campaign=aines#/FR/consultation/aines/selection">Participer à la consultation</a>
            </div>
            <div class="section-inner-row third-section-specialcontainer-alt image-on-left">
              <img srcset="./images/emmanuel-macron@2x.jpg 2x,./images/emmanuel-macron@3x.jpg 3x" src="./images/emmanuel-macron.jpg" alt="" />
              <div class="quote-wrapper quote-on-right">
                <blockquote class="quote">
                  <p class="sentence">" Nous devons avoir un débat national, indispensable pour répondre au nouveau risque de la dépendance. Sur ce sujet, l'année 2019 sera consacrée à une loi qui sera votée avant la fin de l'année "</p>
                  <cite>
                      <span class="author">Emmanuel Macron,</span>
                      <span>Discours, Montpellier, <time datetime="2018-06-13 00:00:00+01:00">13 juin 2018</time></span>
                    </cite>
                </blockquote>
              </div>
            </div>
          </div>
          <div class="section-sep">
          </div>
          <header>
            <h2 class="secondary-title">
              <span class="secondary-title-first-row">Quelques</span>
              <span class="secondary-title-second-row">chiffres-clés</span>
            </h2>
          </header>
          <div class="section-inner-row  third-section-content second-part">
            <div class="section-inner-row third-section-specialcontainer-alt image-on-right">
              <img srcset="./images/agnes-buzyn@2x.jpg 2x,./images/agnes-buzyn@3x.jpg 3x" src="./images/agnes-buzyn.jpg" alt="" />
              <div class="quote-wrapper quote-on-left">
                <blockquote class="quote">
                  <p class="sentence">
                    " Il est de notre devoir de préparer l’avenir pour que les besoins en santé des personnes de plus de 65 ans soient mieux prises en charge et qu’elles soient pleinement intégrées à notre société. Je souhaite impulser une
                    transformation du modèle et un changement de regard. "
                  </p>
                  <cite>
                    <span class="author">Agnès Buzyn</span>
                    <span><time datetime="2018-09-04 00:00:00+01:00">4 septembre 2018</time></span>
                  </cite>
                </blockquote>
              </div>
            </div>
            <div class="section-inner-column third-section-specialcontainer">
              <ul>
                <li class="section-inner-column data-row">
                  <span class="data-title">1,6 million</span>
                  <span>de personnes en perte d’autonomie en 2030,</span>
                  <span>2,35 millions en 2060</span>
                </li>
                <li class="section-inner-column data-row">
                  <span class="data-title">760 000 personnes</span>
                  <span>bénéficient d’un accompagnement à domicile</span>
                </li>
                <li class="section-inner-column data-row">
                  <span class="data-title">608 000 résidents en <abbr title="Établissement d'hébergement pour personnes âgées dépendantes ">EHPAD</abbr></span>
                  <span>(10 % des personnes de plus de 75 ans)</span>
                </li>
                <li class="section-inner-column data-row">
                  <span class="data-title">8 % des personnes âgées</span>
                  <span>touchées par la perte d’autonomie</span>
                </li>
                <li class="section-inner-column data-row">
                  <span class="data-title">1,285 million</span>
                  <span>bénéficient de l’allocation personnalisée d’autonomie (<abbr title="Allocation personnalisée d’autonomie">APA</abbr>)</span>
                </li>
              </ul>
              <p class="section-inner-row data-source">
                <span>Source :&nbsp;</span>
                <a href="https://solidarites-sante.gouv.fr/actualites/presse/dossiers-de-presse/article/grand-age-et-autonomie">Dossier de presse - Ministère des Solidarités et de la Santé</a>
              </p>
              <a class="main-button button-small-margin" href="https://make.org/?utm_source=gouv&utm_medium=about-page&utm_campaign=aines#/FR/consultation/aines/selection">Participer à la consultation</a>
            </div>
          </div>
        </div>
      </section>
      <aside>
        <section class="fourth-section" id="societe">
          <div class="main-container section-inner-column section-padding">
            <header>
              <h2 class="secondary-title">
              <img srcset="./images/societe-civile@2x.png 2x,./images/societe-civile@3x.png 3x" src="./images/societe-civile.png" alt=""/>
              <span class="secondary-title-first-row">La mobilisation de</span>
              <span class="secondary-title-second-row">la société civile</span>
            </h2>
            </header>
            <p>La plateforme citoyenne Make.org a developpé une solution digitale de consultation massive, totalement originale, capable de faire participer autour d’une question simple d’intérêt général, plusieurs millions de Français.</p>
            <p class="fourth-container-paragraph">Avec le Ministère des Solidarités et de la Santé, nous proposons à chaque Français de participer à une vaste consultation citoyenne pour répondre à la question “Comment mieux prendre soin de nos
              aînés
              ?”.</p>
            <p class="fourth-container-paragraph">Les propositions citoyennes les plus soutenues nous permettront de bâtir le premier grand Plan d'actions concrètes de la société civile en faveur des aînés, point de départ de notre Grande Cause
              Make.org. Pendant trois ans, citoyens,
              associations, entreprises et leurs salariés, fondations, médias et institutions relèveront collectivement le défi du changement de regard sur le grand âge.</p>
            <a class="main-button button-big-margin" href="https://make.org/?utm_source=gouv&utm_medium=about-page&utm_campaign=aines#/FR/consultation/aines/consultation">Rejoindre la grande cause</a>
          </div>
        </section>
        <section class="fifth-section" id="comment">
          <div class="main-container section-inner-column section-padding">
            <header>
              <h2 class="secondary-title">
              <span class="secondary-title-first-row">comment</span>
              <span class="secondary-title-second-row">ça marche ?</span>
            </h2>
            </header>
            <div class="fifth-container-content">
              <div role="tablist" aria-label="fonctionnement" class="tab-list" id="tab_list">
                <button role="tab" class="tab-button active-button" tabindex="-1" id="consultation" aria-controls="consultation_tab" aria-selected="true">Participer à la consultation</button>
                <button role="tab" class="tab-button" id="content" aria-controls="content_tab" aria-selected="false">Un contenu respectueux et constructif</button>
                <button role="tab" class="tab-button" id="data" aria-controls="data_tab" aria-selected="false">Transparence et sécurité des données</button>
                <button role="tab" class="tab-button" id="results" aria-controls="results_tab" aria-selected="false">Les résultats de la consultation</button>
              </div>
              <div class="tab-content" id="consultation_tab" role="tabpanel" aria-labelledby="consultation">
                <p>La technologie Make.org permet de mobiliser les citoyens partout en France, notamment sur les réseaux sociaux, en leur proposant de faire part de leurs solutions sur la question “Comment mieux prendre soin de nos aînés ?”.</p>
                <p class="tab-title-style">S'inscrire</p>
                <p>Tous les citoyennes et citoyens peuvent créer leur compte au moment où ils soumettent une proposition, lorsqu’ils ont effectué plusieurs votes ou à tout moment sur le site. La création de compte se fait par simple saisie d’adresse
                  e-mail et de mot de passe, ou via un <span lang="en">Facebook</span> ou <span lang="en">Google connect</span>.</p>
                <p class="tab-title-style">Proposer et voter</p>
                <p>En cliquant sur “Participer”, les citoyens et citoyennes peuvent voter directement sur 10 à 12 propositions citoyennes puis ensuite accéder à l’ensemble des propositions. À tout moment, il est possible de proposer une solution en
                  140 caractères, de voter sur celles des autres et d’en dire un peu plus sur son vote en cliquant sur “un coup de coeur”, “réaliste” ou encore “Surtout pas”. </p>
              </div>
              <div class="tab-content" id="content_tab" role="tabpanel" aria-labelledby="content" hidden="">
                <p>Les propositions doivent répondre à notre Charte de modération pour être publiées. Une proposition peut être rejetée pour 6 motifs différents, lorsque :</p>
                <ul>
                  <li>- elle est incompréhensible pour les utilisateurs,</li>
                  <li>- elle est ne répond pas à la question posée,</li>
                  <li>- elle est contraire à la loi ou à l’ordre public,</li>
                  <li>- elle est partisane,</li>
                  <li>- elle est commerciale,</li>
                  <li>- elle contient plusieurs idées en même temps.</li>
                </ul>
                <p>Chaque refus de proposition est justifié par un e-mail adressé au citoyen ou à la citoyenne qui l’a soumise et qui l’invite à la reformuler. Lorsqu’une proposition est mise en ligne, le citoyen ou la citoyenne en est également
                  informé(e) par email.</p>
              </div>
              <div class="tab-content" id="data_tab" role="tabpanel" aria-labelledby="data" hidden="">
                <p class="tab-title-style">Conformité RGPD</p>
                <p>Les Conditions d’Utilisation comme la Politique d’utilisation des données de Make.org ont été conçues pour assurer la meilleure protection des données personnelles de nos utilisateurs. Make.org a désigné en interne un Délégué à la
                  Protection des Données (DPO), référent unique en interne en matière de protection des données personnelles, et que tout utilisateur peut saisir à tout moment. Notre DPO est déclaré auprès de la CNIL.</p>
                <p class="tab-title-style">Open Source</p>
                <p>Make.org a fait le choix d’être 100 % Open Source et de n’utiliser que des logiciels libres, seule garantie d’une transparence vis-à-vis des citoyens. Avant même les obligations liées au RGPD, Make.org a mis en place depuis sa
                  création une politique interne de protection des données personnelles parmi les plus rigoureuses du marché.</p>
                <p class="tab-title-style">Hébergement des données</p>
                <p>Les bases de données associées de la plateforme web Make.org sont hébergées dans un centre de données français de l’hébergeur OVH.</p>
              </div>
              <div class="tab-content" id="results_tab" role="tabpanel" aria-labelledby="results" hidden="">
                <p>Grâce à notre algorithme, Make.org est capable d’identifier les propositions qui se démarquent en fonction des votes des citoyens, tout en s’assurant que chaque proposition dispose d’une chance égale. Pour ce faire, nous tenons
                  compte des votes « pour » et « contre » et des mentions « coups de coeur », « surtout pas ! » et « réaliste ».</p>
                <p>Les résultats et l’analyse de Make.org sont mis à la disposition de chaque citoyen ou citoyenne de manière simple et transparente.</p>
                <p class="tab-title-style">Et après</p>
                <p>Les résultats de la consultation nourriront la réflexion du Ministère des Solidarités et de la Santé au moment de préparer le futur projet de loi. De son côté, Make.org mobilisera citoyens et partenaires de la société civile
                  impliqués dans sa Grande Cause (média, entreprises, associations de terrain…) pour construire des actions citoyennes concrètes à fort impact.</p>
              </div>
              <div class="fifth-button-container">
                <a class="main-button button-big-margin" href="https://make.org/?utm_source=gouv&utm_medium=about-page&utm_campaign=aines#/FR/consultation/aines/selection">Participer à la consultation</a>
              </div>
            </div>
          </div>
        </section>
      </aside>
    </article>
    <a class="back-to-top" id="back_to_top" href="#" hidden="hidden"><i class="fa fa-arrow-up"></i><span class="special-full-indent">Retour en haut de page</span></a>
  </main>
  <footer class="main-footer-container" id="main_footer">
    <div class="main-container main-footer">
      <a href="https://make.org"><img src="./images/logo.svg" alt="Aller sur Make.org" /></a>
      <div class="footer-menu">
        <ul role="menubar" class="menu-list">
          <li class="menu-item"><a class="special-home" href="https://about.make.org/jobs" role="menuitem" lang="en">Jobs</a></li>
          <li class="menu-item"><a href="https://about.make.org/category/presse" role="menuitem">Espace Presse</a></li>
          <li class="menu-item"><a href="https://about.make.org/mentions-legales" role="menuitem">Mentions Légales</a></li>
          <li class="menu-item"><a href="https://about.make.org/conditions-dutilisation" role="menuitem">Conditions d'utilisation</a></li>
          <li class="menu-item"><a href="https://about.make.org/politique-donnees" role="menuitem">Politique d'utilisation des données</a></li>
          <li class="menu-item"><a href="https://about.make.org/contact" role="menuitem">Contact</a></li>
        </ul>
      </div>
    </div>
  </footer>
  <script src="./js/index.js"></script>
</body>

</html>
